/*     1500675 : 타이틀 텍스트      */
.title__1500675__ {font-size:0}
.title__1500675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500675__.style_top p {padding-top:10px}
.title__1500675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1500675__.style_right p {padding-right:14px}
.title__1500675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1500675__.style_bottom p {padding-bottom:12px}
.title__1500675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1500675__.style_left p {padding-left:14px}
.title__1500675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1500675__.style_circle1 p {padding-left:18px}
.title__1500675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500675__.style_circle2 p {padding-left:18px}
.title__1500675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500675__ p {font-size:32px}
	.title__1500675__.style_top p:before {width:32px}
	.title__1500675__.style_right p:before {height:32px}
	.title__1500675__.style_bottom p:before {width:32px}
	.title__1500675__.style_left p:before {height:32px}
}

/*     1500715 : 공백      */
.empty__1500715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1500715__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1500715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1500715__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1500715__ {height:12px}
}

/*     1500735 : 공백      */
.empty__1500735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__1500735__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1500735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1500735__ {height:0px}
}

@media all and (min-width:1024px){
	.empty__1500735__ {height:100px}
}

/*     1500705 : 이미지 (비율형)      */
.img_ratio__1500705__ {max-width:100%;vertical-align:top}
.img_ratio__1500705__ * {box-sizing:border-box}
.img_ratio__1500705__ a {display:block;vertical-align:top}
.img_ratio__1500705__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1500705__ img {width:auto}
}

/*     1500745 : 타이틀 텍스트      */
.title__1500745__ {font-size:0}
.title__1500745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:700;color:#999999;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500745__.style_top p {padding-top:10px}
.title__1500745__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1500745__.style_right p {padding-right:14px}
.title__1500745__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1500745__.style_bottom p {padding-bottom:12px}
.title__1500745__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1500745__.style_left p {padding-left:14px}
.title__1500745__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1500745__.style_circle1 p {padding-left:18px}
.title__1500745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500745__.style_circle2 p {padding-left:18px}
.title__1500745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500745__ p {font-size:16px}
	.title__1500745__.style_top p:before {width:16px}
	.title__1500745__.style_right p:before {height:16px}
	.title__1500745__.style_bottom p:before {width:16px}
	.title__1500745__.style_left p:before {height:16px}
}

/*     1500765 : 이미지 (모바일/PC 출력 구분)      */
.img__1500765__ {max-width:100%}
.img__1500765__ * {box-sizing:border-box}
.img__1500765__ a {display:block;vertical-align:top}
.img__1500765__ img {vertical-align:top}
.img__1500765__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1500765__ .img_m {display:none;}
	.img__1500765__ .img_pc {display:block;}
	.img__1500765__ .img_pc img {width:px;}
}

/*     1500755 : 타이틀 텍스트      */
.title__1500755__ {font-size:0}
.title__1500755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:700;color:#999999;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500755__.style_top p {padding-top:10px}
.title__1500755__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1500755__.style_right p {padding-right:14px}
.title__1500755__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1500755__.style_bottom p {padding-bottom:12px}
.title__1500755__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1500755__.style_left p {padding-left:14px}
.title__1500755__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1500755__.style_circle1 p {padding-left:18px}
.title__1500755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500755__.style_circle2 p {padding-left:18px}
.title__1500755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500755__ p {font-size:16px}
	.title__1500755__.style_top p:before {width:16px}
	.title__1500755__.style_right p:before {height:16px}
	.title__1500755__.style_bottom p:before {width:16px}
	.title__1500755__.style_left p:before {height:16px}
}

/*     1500785 : 공백      */
.empty__1500785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1500785__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1500785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1500785__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1500785__ {height:32px}
}

/*     1500775 : 타이틀 텍스트      */
.title__1500775__ {font-size:0}
.title__1500775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:400;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1500775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1500775__.style_top p {padding-top:10px}
.title__1500775__.style_top p:before {top:0;left:0;width:12px;height:4px}

.title__1500775__.style_right p {padding-right:14px}
.title__1500775__.style_right p:before {top:16%;right:0;width:4px;height:12px}

.title__1500775__.style_bottom p {padding-bottom:12px}
.title__1500775__.style_bottom p:before {bottom:0;left:0;width:12px;height:4px}

.title__1500775__.style_left p {padding-left:14px}
.title__1500775__.style_left p:before {top:16%;left:0;width:4px;height:12px}

.title__1500775__.style_circle1 p {padding-left:18px}
.title__1500775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1500775__.style_circle2 p {padding-left:18px}
.title__1500775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1500775__ p {font-size:16px}
	.title__1500775__.style_top p:before {width:16px}
	.title__1500775__.style_right p:before {height:16px}
	.title__1500775__.style_bottom p:before {width:16px}
	.title__1500775__.style_left p:before {height:16px}
}

/*     1506325 : 공백      */
.empty__1506325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.empty__1506325__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1506325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1506325__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1506325__ {height:120px}
}

/*     1506335 : 이미지      */
.img__1506335__ {max-width:100%;}
.img__1506335__ * {box-sizing:border-box;}
.img__1506335__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1506335__ img {width:px; max-width:100%; vertical-align:top;}

/*     1506345 : 타이틀 텍스트      */
.title__1506345__ {font-size:0; }
.title__1506345__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:700; color:#333; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1506345__ p {font-size:30px;}
}

/*     1506355 : 공백      */
.empty__1506355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1506355__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1506355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1506355__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1506355__ {height:32px}
}

/*     1506365 : 장문 텍스트      */
.textarea__1506365__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1506365__ p {font-size:16px; line-height:1.6em;}
}

